## rust-hex-simd 0.8.0

=== debian/changelog ===
rust-hex-simd (0.8.0-2) unstable; urgency=medium

  * Package hex-simd 0.8.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 19 Feb 2026 16:50:04 +0100

rust-hex-simd (0.8.0-1) experimental; urgency=medium

  * Package hex-simd 0.8.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 14 Nov 2025 17:48:30 +0100
