=== debian/control ===
Source: rust-hex-simd
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-outref-0.5+default-dev <!nocheck>,
 librust-vsimd-0.8+alloc-dev <!nocheck>,
 librust-vsimd-0.8+default-dev <!nocheck>,
 librust-vsimd-0.8+detect-dev <!nocheck>,
 librust-vsimd-0.8+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hex-simd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hex-simd
Homepage: https://github.com/Nugine/simd
X-Cargo-Crate: hex-simd

Package: librust-hex-simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-outref-0.5+default-dev,
 librust-vsimd-0.8+alloc-dev,
 librust-vsimd-0.8+default-dev,
 librust-vsimd-0.8+detect-dev,
 librust-vsimd-0.8+std-dev,
 librust-vsimd-0.8+unstable-dev
Provides:
 librust-hex-simd+alloc-dev (= ${binary:Version}),
 librust-hex-simd+default-dev (= ${binary:Version}),
 librust-hex-simd+detect-dev (= ${binary:Version}),
 librust-hex-simd+std-dev (= ${binary:Version}),
 librust-hex-simd+unstable-dev (= ${binary:Version}),
 librust-hex-simd-0-dev (= ${binary:Version}),
 librust-hex-simd-0+alloc-dev (= ${binary:Version}),
 librust-hex-simd-0+default-dev (= ${binary:Version}),
 librust-hex-simd-0+detect-dev (= ${binary:Version}),
 librust-hex-simd-0+std-dev (= ${binary:Version}),
 librust-hex-simd-0+unstable-dev (= ${binary:Version}),
 librust-hex-simd-0.8-dev (= ${binary:Version}),
 librust-hex-simd-0.8+alloc-dev (= ${binary:Version}),
 librust-hex-simd-0.8+default-dev (= ${binary:Version}),
 librust-hex-simd-0.8+detect-dev (= ${binary:Version}),
 librust-hex-simd-0.8+std-dev (= ${binary:Version}),
 librust-hex-simd-0.8+unstable-dev (= ${binary:Version}),
 librust-hex-simd-0.8.0-dev (= ${binary:Version}),
 librust-hex-simd-0.8.0+alloc-dev (= ${binary:Version}),
 librust-hex-simd-0.8.0+default-dev (= ${binary:Version}),
 librust-hex-simd-0.8.0+detect-dev (= ${binary:Version}),
 librust-hex-simd-0.8.0+std-dev (= ${binary:Version}),
 librust-hex-simd-0.8.0+unstable-dev (= ${binary:Version})
Description: SIMD-accelerated hex encoding and decoding - Rust source code
 Source code for Debianized Rust crate "hex-simd"
