=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/hex-simd
Matching-Pattern:  .*/crates/hex-simd/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/hex-simd-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
